Mercury API
ReaderExceptionEventArgs Constructor (readerException)
Namespaces ► ThingMagic ► ReaderExceptionEventArgs ► ReaderExceptionEventArgs(ReaderException)
Reader Exception EventArgs Constructor
Declaration Syntax

C# | Visual Basic | Visual C++

    public ReaderExceptionEventArgs(
    	ReaderException readerException
    )

    Public Sub New ( _
    	readerException As ReaderException _
    )

    public:
    ReaderExceptionEventArgs(
    	ReaderException^ readerException
    )

Parameters

readerException (ReaderException)
  Reader Exception

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)